<?php

function Subir_Documento($file){
	$sku = time();
	$dir_subida = '/home2/bancode1/public_html/virkomp.com/resources/';
	$nombre = preg_replace('/[^A-Za-z0-9.\-]/', '', $sku.$file['name']); 
	//$nombre = urlencode($sku.$file['name']);
	$fichero_subido = $dir_subida . basename($nombre);
	
	if (move_uploaded_file($file['tmp_name'], $fichero_subido)) {
		//echo "El fichero es válido y se subió con éxito.\n";
	} 
	else {
		//echo "¡Posible ataque de subida de ficheros!\n";
	}

	return $nombre;
}



?>